Retrieve Testimonialsget https://{APP_DOMAIN}/api/3.2/marketing/testimonialsReturns a paginated list of customer testimonials displayed on publication websites. Includes related publication, tags, and website image.Query ParamsidintegerFilter by testimonial IDactivebooleanFilter by active statustruefalsenamestringFilter by customer nameemailstringFilter by customer emailpublication_idintegerFilter by publication IDtag_idintegerFilter by tag ID (relationship filter, supports array)created_atstringFilter by creation date. Supports operators: >, >=, <, <=updated_atstringFilter by last updated date. Supports operators: >, >=, <, <=columns[]integerThe field to be included in the json response. You can have multiple columns[] query params included in the request URL.pageintegerThe page to return.per_pageintegerThe total results to return per page.sortstringThe field to sort the request by. column_name|asc OR descResponse 200The retrieved testimonialsUpdated 20 days ago